<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b177bc9dae1098fb0c4aa9bc6fbeb89e">
  <dict>
    <!--2024-07-03 16:00:45.000-->
    <string key="call_recording_mcclist">1:404,405</string>
  </dict>
</config>
